# @npmcorp/pui-css-tables

A CSS tables component that can be installed via this npm package. The package provides all of the
CSS you need to use the component.



## Installation

To install the package, from the command line, type:

```
npm install pui-css-tables
```

## Usage

```html
<table class="table table-data table-light">
  <thead>
    <tr>
      <th>Service Instance</th>
      <th>Service Plan</th>
      <th>Bound Apps</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>oracle-db-sct</td>
      <td>Oracle DB</td>
      <td>12</td>
    </tr>
    <tr>
      <td>oracle-db-sct</td>
      <td>Oracle DB</td>
      <td>12</td>
    </tr>
    <tr>
      <td>oracle-db-sct</td>
      <td>Oracle DB</td>
      <td>12</td>
    </tr>
    <tr>
      <td>oracle-db-sct</td>
      <td>Oracle DB</td>
      <td>12</td>
    </tr>
  </tbody>
</table>
```


You can find more examples of the tables component in the [pui style guide](http://styleguide.pivotal.io/objects.html#table)

*****************************************

This is a component of Pivotal UI. It is a Pivotal specific implementation of Bootstrap.

[Styleguide](http://styleguide.pivotal.io)
[Github](https://github.com/pivotal-cf/pivotal-ui)

(c) Copyright 2015 Pivotal Software, Inc. All Rights Reserved.